body {
	font-family: \u5B8B\u4F53;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	 
	font-size: 12px;  
}

.head {
	font-weight: bold;  
	color: #af0300; 
}

    
.a2k:link {  
	font-size: 12px;
	line-height: 30px;
	color: #656565;
	text-decoration: none;
}
.a2k:visited {
	font-size: 12px;
	line-height: 30px;
	text-decoration: none;
	color: #656565;
}
.a2k:hover {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
}
.a2k:active {
	font-size: 12px;
	line-height: 30px;
	text-decoration: none;
	color: #656565;
}


.a2c:link {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #ff7719;
	text-decoration: none;
}
.a2c:visited {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #ff7719;
}
.a2c:hover {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	color: #e76406;
}
.a2c:active {   
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	color: #ff7719;
}








.rollBox{width:560px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:560px;overflow:hidden;margin:0 auto;padding-top:0px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:120px;float:left;text-align:center;padding-right:10px;}
*+html .rollBox .Cont .pic{width:130px;float:left;text-align:center;padding-right:12px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:0px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:6px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
ul,li {
	list-style: none;
	margin: 0;
	padding: 0
}

.ren li {
	background: url(../images/wuguan/ren.gif) 0px 7px no-repeat;
	width: 148px;
	float: left;
	height: 15px;
	padding-left: 15px
}
   
.z {
	font-size: 12px;
	line-height: 22px;
	color: #656565
}

.zlin {
	color: #656565
}

.mt10 {
	margin-top: 10px
}

.zd {
	font-size: 14px;
	line-height: 30px;
	color: #656565;
}

.ze {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.z2 {
	font-size: 12px;
	line-height: 22px;
	color: #df577f;
	text-align: center;
}

.z2a {
	font-size: 12px;
	line-height: 22px;
	color: #df577f;
}

.z2b {
	font-size: 12px;
	line-height: 22px;
	color: #6a5035;
}

.z3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #29a3ee;
}


.z4a {
	font-size: 12px;
	line-height: 22px;
	color: #f5f5f5;
}

.z5 {
	font-size: 14px;
	line-height: 22px;
	color: #2e9ad8;
	text-align: center;
	font-weight: bold;
}

.z6 {
	font-size: 14px;
	line-height: 22px;
	color: #2e9ad8;
	font-weight: bold;
}

.z7 {
	font-size: 14px;
	line-height: 22px;
	color: #000;
}

.z8 {
	font-size: 12px;
	line-height: 22px;
	color: #000;
	font-weight: bold;
}

.z8a {
	font-size: 12px;
	line-height: 22px;
	color: #f1ba01;
	font-weight: bold;
}

.z9 {
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

.w {
	color:  #f58f09;
	line-height: 22px;
	font-size: 16px;
	font-weight: bold;
}

.we {
	color: #bd131d;
	font-size: 12px;
	line-height: 22px;
}

.w2 {
	color: #808080;
	font-size: 12px;
	line-height: 20px;
}

.w2e {
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
	font-size: 12px;
	line-height: 20px;
}

.w3 {
	color: #4f739a;
	font-size: 14px;
	font-weight: bold;
}

.z11 {
	font-size: 12px;
	color: #000000;
}

.a1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #29a3ee;
}

.a1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #29a3ee;
}

.a1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 42px;
	color: #185875;
}

.a1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 42px;
	color: #29a3ee;
}

.a2:link {
	font-size: 12px;
	line-height: 22px;
	color: #656565;
	text-decoration: none;
}

.a2:visited {
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	color: #656565;
}

.a2:hover {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.a2:active {
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}


.ad2:link {
	font-size: 12px;
	line-height: 42px;
	color: #656565;
	text-decoration: none;
}

.ad2:visited {
	font-size: 12px;
	line-height: 42px;
	text-decoration: none;
	color: #656565;
}

.ad2:hover {
	font-size: 12px;
	line-height: 42px;
	color: #000000;
}

.ad2:active {
	font-size: 12px;
	line-height: 42px;
	color: #656565;
}
.a2line:link {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #656565;
	line-height: 12px;
}

.a2line:visited {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #656565;
	line-height: 12px;
}

.a2line:hover {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #000000;
	line-height: 12px;
}

.a2line:active {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #656565;
	line-height: 12px;
}

.a2lines:link {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #656565;
	line-height: 18px;
}

.a2lines:visited {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #656565;
	line-height: 12px;
}

.a2lines:hover {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #000000;
	line-height: 12px;
}

.a2lines:active {
	font-size: 12px;
	TEXT-DECORATION: none;
	color: #656565;
	line-height: 12px;
}

.a2a:link {
	font-size: 12px;
	color: #656565;
}

.a2a:visited {
	font-size: 12px;
	line-height: 42px;
	text-decoration: none;
	color: #656565;
}

.a2a:hover {
	font-size: 12px;
	line-height: 42px;
	color: #000000;
}

.a2a:active {
	font-size: 12px;
	line-height: 42px;
	text-decoration: none;
	color: #656565;
}
.a3:link {
	font-size: 12px;
	color: #bd131d;
	text-decoration: none;
	font-weight: bold;
}
.a3:visited {
	font-size: 12px;
	text-decoration: none;
	color: #bd131d;
	font-weight: bold;
}
.a3:hover {
	font-size: 12px;
	color: #ff2e3c;
	font-weight: bold;
}
.a3:active {
	text-decoration: none;
	color: #bd131d;
	font-weight: bold;
}

.a4:link {
	line-height: 30px;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.a4:visited {
	line-height: 30px;
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}

.a4:hover {
	line-height: 30px;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.a4:active {
	line-height: 30px;
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}

.aa4:link {
	line-height: 29px;
	font-size: 12px;
	text-align: left;
	color: #FFFFFF;
	text-decoration: none;
}

.aa4:visited {
	line-height: 29px;
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	color: #FFFFFF;
}

.aa4:hover {
	line-height: 29px;
	font-size: 12px;
	text-align: left;
	color: #c5c5c5;
}

.aa4:active {
	line-height: 29px;
	text-decoration: none;
	text-align: left;
	color: #FFFFFF;
}

.a5:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

.a5:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

.a5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #333333;
}

.a5:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

.a6:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.a6:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.a6:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.a6:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.a7:link {
	font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}

.a7:visited {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
}

.a7:hover {
	font-weight: bold;
	font-size: 14px;
	color: #dcdcdc;
}

.a7:active {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #ffffff;
}

.a8:link {
	font-weight: bold;
	font-size: 14px;;
	color: #656565;
	text-decoration: none;
}

.a8:visited {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #656565;
}

.a8:hover {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.a8:active {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #656565;
}

.a8a:link {
	font-weight: bold;
	font-size: 12px;;
	color: #000000;
	text-decoration: none;
}

.a8a:visited {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.a8a:hover {
	font-weight: bold;
	font-size: 12px;
	color: #656565;
	text-decoration: none;
}

.a8a:active {
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.a9:link {
	font-size: 12px;
	line-height: 22px;
	color: #ab9884;
	text-decoration: none;
}

.a9:visited {
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	color: #ab9884;
}

.a9:hover {
	font-size: 12px;
	line-height: 22px;
	color: #694f36;
}

.a9:active {
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	color: #ab9884;
}

.aa:link {
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.aa:visited {
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.aa:hover {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.aa:active {
	font-size: 12px;
	line-height: 22px;
	color: #656565;
}

.css {
	line-height: 22px;
	font-size: 12px;
	color: #808080;
}

.leftitem {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.jcdzz {
	font-size: 12px;
	color: #00a2c3;
	text-decoration: none;
	line-height: 30px;
	text-align: left;
	overflow: hidden
}

.jcdzz:link {
	font-size: 12px;
	line-height: 30px;
	color: #00a2c3;
}

.jcdzz:visited {
	font-size: 12px;
	line-height: 30px;
	color: #00a2c3;
}

.jcdzz:hover {
	font-size: 12px;
	line-height: 30px;
	color: #00b0d1;
}

.jcdzz:active {
	font-size: 12px;
	line-height: 30px;
	color: #00a2c3;
}

.nul,.nul li {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 10px;
	color: #bc0c20;
}

.nul li a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 180px;
	float: left;
}

.hidden {
	display: none
}

.contentleft {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.itemlist {
	font-weight: bold;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.mt4 {
	margin-top: 4px
}

.cusor {
	cursor: pointer
}

a img {
	border: none
}

.page {
	margin-top: 10px;
	font-size: 12px;
	color: #a9a9a9;
	height: 20px;
	line-height: 20px;
	text-align: center;
	width: 540px;
}

.fl {
	float: left
}

.page img {
	height: 20px;
	line-height: 20px;
	margin-left: 10px;
	float: left
}

.page span {
	margin-left: 10px;
	margin-right: 10px;
	height: 18px;
	line-height: 18px;
	float: left;
	display: block;
}

#sidebar {
	width: 46px;
	position: absolute;
	z-index: 999;
	right: 20px;
	height: 46px;
	cursor: pointer
}

.normal {
	background: url(../images/icon/top.png) no-repeat;
}

.tc {
	text-align: center;
	color: #666;
	font-size: 12px
}

#CuPlayer {
	text-align: center
}

.b3 {
	color: #7b7b7b;
	line-height: 25px;
	font-size: 12px;
}

.b2 {
	color: #7b7b7b;
	line-height: 30px;
	font-size: 12px;
}

.b1 {
	font-weight: bold;
	color: #000000;
	line-height: 30px;
	font-size: 13px;
}

.b4 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 30px;
}

.b5:link {
	font-size: 12px;
	color: #808080;
	text-decoration: none;
	line-height: 25px;
}

.b5:visited {
	font-size: 12px;
	text-decoration: none;
	line-height: 25px;
	color: #808080;
}

.b5:hover {
	font-size: 12px;
	color: #000000;
	line-height: 25px;
}

.b5:active {
	font-size: 12px;
	text-decoration: none;
	color: #808080;
	line-height: 25px;
}

.b6:link {
	font-size: 13px;
	color: #0494b7;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
}

.b6:visited {
	font-size: 13px;
	text-decoration: none;
	color: #0494b7;
	line-height: 28px;
	font-weight: bold;
}

.b6:hover {
	font-size: 13px;
	color: #72d3ea;
	line-height: 28px;
	font-weight: bold;
}

.b6:active {
	font-size: 13px;
	text-decoration: none;
	color: #0494b7;
	line-height: 28px;
	font-weight: bold;
}

.b7:link {
	color: #000000;
	font-size: 13px;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
}

.b7:visited {
	text-decoration: none;
	color: #000000;
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
}

.b7:hover {
	color: #686262;
	line-height: 28px;
	font-size: 13px;
	font-weight: bold;
}

.b7:active {
	text-decoration: none;
	color: #000000;
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
}

.a4a {
	font-family: 宋体;
	color: #cf5480;
}

.b8:link {
	font-family: 宋体;
	color: #7a7a7a;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
}

.b8:visited {
	font-family: 宋体;
	text-decoration: none;
	font-size: 13px;
	color: #7a7a7a;
	line-height: 30px;
}

.b8:hover {
	font-family: 宋体;
	font-size: 13px;
	color: #000000;
	line-height: 30px;
}

.b8:active {
	font-family: 宋体;
	text-decoration: none;
	font-size: 13px;
	color: #7a7a7a;
	line-height: 30px;
}

.za {
	font-size: 12px;
	line-height: 25px;
	color: #acacac;
}

.hidden {
	display: none
}

.zg {
	font-size: 12px;
	line-height: 35px;
	color: #ffffff;
	text-align: center;
}

.zzbb {
	font-size: 12px;
	line-height: 22px;
	color: #acacac;
}

.zza {
	font-size: 12px;
	line-height: 25px;
	color: #858585;
}

.blue {
	font-size: 12px;
	line-height: 22px;
	color: #00a2c3;
}

.z1 {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.z2 {
	font-size: 12px;
	line-height: 22px;
	color: #2e9ad8;
	text-align: center;
}

.z3 {
	font-size: 12px;
	line-height: 22px;
	color: #a90000;
}

.z4 {
	font-size: 12px;
	line-height: 22px;
	color:  #ffffff;
}

.z5 {
	font-size: 14px;
	line-height: 22px;
	color: #2e9ad8;
	text-align: center;
	font-weight: bold;
}

.z6 {
	font-size: 14px;
	line-height: 22px;
	color: #2e9ad8;
	font-weight: bold;
}

.z7 {
	font-size: 12px;
	color: #eaeaea;
}

.z8 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #656565;
}

.z8a {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #656565;
}

.z9a {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	color: #2e9ad8;
	text-align: center;
}

.z9 {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
}

.w2 {
	color: #808080;
	font-size: 14px;
	line-height: 28px;
}

.a1:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7b11;
	text-decoration: none;
}

.a1:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #ff7b11;
}

.a1:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #c30;
}

.a1:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

body,td,th {
	font-size: 12px;
	color: #808080;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

.a2blue:link {
	font-family: \u5B8B\u4F53;
	color: #00a2c3;
	text-decoration: none;
	line-height: 30px;
}

.a2blue:visited {
	text-decoration: none;
	color: #00a2c3;
	line-height: 30px;
}

.a2blue:hover {
	color: #0089a5;
	line-height: 30px;
}

.a2blue:active {
	text-decoration: none;
	color: #00a2c3;
	line-height: 30px;
}


.zb {
	color: #858585;
	line-height: 27px;
	font-weight: bold;
}

.zb:link {
	color: #858585;
	text-decoration: none;
	line-height: 27px;
	font-weight: bold;
}

.zb:visited {
	text-decoration: none;
	color: #858585;
	line-height: 27px;
	font-weight: bold;
}

.zb:hover {
	color: #858500;
	line-height: 27px;
	font-weight: bold;
}

.zb:active {
	text-decoration: none;
	color: #858585;
	line-height: 27px;
	font-weight: bold;
}

.zd:link {
	color: #858585;
	text-decoration: none;
	line-height: 27px;
}

.zd:visited {
	text-decoration: none;
	color: #858585;
	line-height: 27px;
}

.zd:hover {
	color: #858500;
	line-height: 27px;
}

.zd:active {
	text-decoration: none;
	color: #858585;
	line-height: 27px;
}

.zc:link {
	color: #009abc;
	text-decoration: none;
	line-height: 26px;
}

.zc:visited {
	text-decoration: none;
	color: #009abc;
	line-height: 26px;
	font-weight: bold;
}

.zc:hover {
	color: #009a00;
	line-height: 26px;
	font-weight: bold;
}

.zc:active {
	text-decoration: none;
	color: #009abc;
	font-weight: bold;
	line-height: 26px;
}

.a2a {
	color: #000000;
	line-height: 30px;
}


.a4:link {
	font-size: 13px;
	color: #0494b7;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
}

.a4:visited {
	font-size: 13px;
	text-decoration: none;
	color: #0494b7;
	line-height: 28px;
	font-weight: bold;
}

.a4:hover {
	font-size: 13px;
	color: #72d3ea;
	line-height: 28px;
	font-weight: bold;
}

.a4:active {
	font-size: 13px;
	text-decoration: none;
	color: #0494b7;
	line-height: 28px;
	font-weight: bold;
}

.a4a {
	color: #cf5480;
}

.a5:link {
	color: #000000;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
}

.a5:visited {
	text-decoration: none;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
}

.a5:hover {
	color: #686262;
	line-height: 28px;
	font-weight: bold;
}

.a5:active {
	text-decoration: none;
	color: #000000;
	line-height: 28px;
	font-weight: bold;
}

.a6:link {
	color: #ffffff;
	text-decoration: none;
}

.a6:visited {
	text-decoration: none;
	color: #ffffff;
}

.a6:hover {
	color: #ffffff;
}

.a6:active {
	text-decoration: none;
	color: #ffffff;
}

.a7:link {
	font-weight: bold;
	font-size: 14px;
	color: #a90000;
	text-decoration: none;
}
.w22 {
	color: #f6900a;
	font-size: 14px;
	line-height: 20px;
	font-weight:bold;
}
.a7:visited {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #a90000;
}

.a7:hover {
	font-weight: bold;
	font-size: 14px;
	color: #000000;
}

.a7:active {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #a90000;
}

.b1 {
	font-weight: bold;
	color: #000000;
	line-height: 30px;
}

.b2 {
	color: #7b7b7b;
	line-height: 30px;
}

.b3 {
	color: #7b7b7b;
	line-height: 25px;
}

.b4 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 30px;
}

.b5 {
	font-size: 13px;
	color: #636363;
	font-weight: bold;
}

.css {
	line-height: 22px;
	font-size: 11px;
	color: #39acee;
}

a {
	color: #666
}

a:hover {
	color: #f50
}

#tabs1 {
	text-align: left top : 2px;;
	width: 200px;
	position: relative;
}

.menu1box {
	width: 700px;
	text-align: left;
}

#menu1 {
	z-index: 1;
}

#menu1 li {
	float: left;
	display: block;
	cursor: pointer;
	width: 100px;
	text-align: center;
	text-valign: top;
	border-bottom: none;
}

.main1box {
	clear: both;
	height: 161px;
	width: 720px;
}

#main1 ul {
	display: none;
}

#menu1 li.hover {
	background: #e20437;
	height: 18px;
	color: #ffffff;
}

#main1 ul.block {
	display: block;
	text-align: left;
}

.hide{ display:none }

.bline{
	BORDER-bottom: #999999 1px dotted
}

.f999{
	color:#999
}



.tul {
	font-weight: bold;
	width: 100%;
	font-size:14px
}
.tul li {
	font-weight: bold;
	height: 36px;
	overflow:hidden;
	 
}
.tul a {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding-left:22px;
	background: url(../images/union/leftbb1.jpg) no-repeat;
	line-height:36px;
	display: block;
	height: 36px;
	width: 100%
}
.tul a:hover {
	padding-left:48px;
	font-weight: bold;
	background: url(../images/union/leftbb2.jpg) no-repeat;
	color:#f99410
}

.lh30,a.lh30{line-height:30px;}

.pl10{padding-left:10px}

.ptb10{padding-top:15px;padding-bottom:15px}

.z44{
	
	font-size: 14px;
	line-height: 22px;
	color: #ffffff;
	font-weight: bold;
}

.pl10{padding-left:18px}


/*轮播图*/
.huashan_slide{width:980px; min-height:200px; overflow:hidden;}
.slide { width:100%; min-height:200px; overflow:hidden; margin:0;background: #fff;}
.slider { width:100%;  margin:0 auto; height:200px; overflow:hidden;}
.slider a { display: block;width:100%; height:200px; }
.slider img { width:100%; height:200px; }
.slick-list .draggable{height:200px;}
.slick-slider { position: relative;  display: block;}
.slick-slide { float: left; height: 230px; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }

/*焦点图的左右箭头*/
@font-face { font-family: "slick"; src: url("../slick/fonts/slick.eot"); src: url("../slick/fonts/slick.eot?#iefix") format("embedded-opentype"), url("../slick/fonts/slick.woff") format("woff"), url("../slick/fonts/slick.ttf") format("truetype"), url("../slick/fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block;line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top:50%; margin-top:-18px;  padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }
.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 40px; line-height: 1; color: white; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-prev { left: 0px; }
[dir="rtl"] .slick-prev { left: auto; right: 0px; }
.slick-prev:before { content: "←"; }
[dir="rtl"] .slick-prev:before { content: "→"; }
.slick-next { right: 0px; }
[dir="rtl"] .slick-next { left: 0px; right: auto; }
.slick-next:before { content: "→"; }
[dir="rtl"] .slick-next:before { content: "←"; }

/*焦点图的小圆点*/
.slick-dots { position: absolute; bottom:63px; left:49%; height:16px; list-style: none; display:none !important; text-align: center; padding: 0; width: 100px; overflow:hidden; }
.slick-dots li {display: inline-block; position: relative; /*float:left;*/ height: 16px; width: 15px; margin: 0 0px; padding: 0; cursor: pointer;  }
.slick-dots li button { border:0; display: inline-block; height: 12px; width: 12px; outline: none; line-height: 0;  padding: 0px; cursor: pointer; border-radius:10px; background:none; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content: "•"; width: 15px; height: 15px; font-family: "slick"; font-size: 5px; line-height: 16px; text-align: center; color:#000; opacity: 0.2; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color:#000; opacity: 0.7; font-size: 8px; }

.slide_2 { width:364px; min-height:210px; overflow:hidden; margin:0;}
.slider_2 { width:100%;  margin:0 auto; height:210px; overflow:hidden;}
.slider_2>div{position: relative; height:210px; }
.slider_2 a { display: block;width:100%; height:50px;}
.slider_2 img { width:100%; height:174px; }

.slide_2 .slick-prev,.slide_2 .slick-next{display: none !important;}
.slide_2 .slick-dots { position: absolute; bottom:45px; left:0; height:16px; list-style: none; display:block !important; text-align: center; padding: 0; width: 100%; overflow:hidden; }
.slide_2 .slick-dots li { position: relative; display:inline-block; height: 10px; background: rgba(255,255,255,255,0.5);width: 10px; margin: 0 0px;margin-right: 5px; padding: 0; cursor: pointer;  }
.slide_2 .slick-dots li button { border:0; display: block; height: 12px; width: 12px; outline: none; line-height: 0;  padding: 0px; cursor: pointer; border-radius:10px; background:none; }
.slide_2 .slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slide_2 .slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slide_2 .slick-dots li button:before { position: absolute; top: 0; left: 0; content: ""; width: 8px; height: 8px;background: rgba(0,0,0,0.8);border-radius: 50%;border:1px solid #fff; font-family: "slick"; font-size: 5px; line-height: 16px; text-align: center; color:#000; opacity: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slide_2 .slick-dots li.slick-active button:before { color:#000; background: red;opacity: 0.7; font-size: 8px; }


.slide_2>div a p{
	height: 25px;
    width: 345px;
    color: #808080;
    line-height: 25px;
    text-align: center;
    margin: 0;
    padding: 0;
    padding: 10px 0;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.slide_2>div a p:hover{
	color: red;
}

/*滚动图片*/
.container_12{
    height: 180px;
    position: relative;
    z-index: 1;
    width: 560px;
    margin:0 auto;
    margin-bottom: 50px;
}
.car {
    height:35px;
    overflow: hidden;
    width: 82px;
    margin:0 auto;
    position: absolute;
    bottom:0;
    left: 50%;
    transform: translate(-50%,0%);
    -webkit-transform: translate(-50%,0%);
}
.car a{
    cursor: pointer;
    width: 30px;
    height: 30px;
    line-height: 25px;
    color: #ffffff;
    float: left;
    text-align: center;
    font-size: 30px;
    display: block !important;
    border-radius: 50%;
    background: rgba(0,0,0,0.3);
    transition: all 0.3s;
}
.car a.prev{margin-right: 20px;}
.car a:hover{ background: rgba(0,0,0,0.6);}
.carousel {
    cursor: default !important;
}

.carousel li {
    overflow: hidden;
    height: 92px;
    float: left;
    margin:12px 3px;
    width:135px !important;
    transition: all 0.3s;
}
.kepupic img{transition: all 0.3s;}
.carousel li:hover{
    box-shadow: 0px 0px 22px 6px #dcdcdc;
}
.carousel li a {
    display: block;
    width: 135px;
    float: left;
   
}
.clear {
    clear: both;
}
.kepupic{width:135px;height:92px;overflow: hidden; }
.kepucon h2{
    transition: all 0.3s;
    text-align: center;
    font-size: 15px;
    color: #464545;
    line-height: 25px;
    height: 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    margin-top:15px;
}
.carousel li a:hover  h2{color: #2659cb;}
.car_div {
    width:560px;
    height: 105px;
    overflow: hidden;
    margin-top:12px;
}

.union_p{
	height: 50px;
	line-height: 25px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.a2c2{
	display: block;
	width: 322px;
	height: 33px;
	line-height: 33px !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.a2 .a2_p{
	height: 50px;
	line-height: 25px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-bottom: 15px;
}
.a2aa{
	height: 44px;
	line-height: 22px ;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.a8a strong{
	height: 26px;
	overflow: hidden;
}